@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
    font: 13px/1.231 'Noto Sans Japanese';
    /* 基本文字設定 */
    font-weight: 500;
    *font-size: small;
    /* Win IE7およびWin IE6標準準拠モード向け */
    *font: x-small;
    /* Win IE 5-5.5､6(後方互換モード)向け */
    line-height: 1.3;
    color: #8c8c8c;
    -webkit-text-size-adjust: 100%;
}

body {
    background-color: #ffffff;
}

a {
    text-decoration: none;
}

a img {
    border-bottom-style: none;
}

#wrapper {
    background-color: #ffffff;
}

#shadow {
    display: inline-block;
    max-width: 660px;
    margin: -5px auto 0;
}

/* header */

#header {
    width: 640px;
    height: 320px;
    margin-bottom: 20px;
    background-image: url("../img/index/header_img.png");
}

@media screen and (-webkit-min-device-pixel-ratio:1.5),
(min-resolution: 2dppx) {
    #header {
        background-image: url("../img/index/header_img@2x.png");
        background-size: 640px 320px;
    }
}

#header_post {
    width: 96px;
    height: 81px;
    margin: -135px 6px auto auto;
}

#header_post a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

#menu-wrap {
    margin-top: -54px;
}

#menu {
    width: 620px;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    background-color: #54b3c4;
    border-radius: 3px;
}

#menu li {
    display: inline-block;
    padding: 0 125px;
    *padding: 0 70px;
    /* コーナーあり */
    font-size: 138.5%;
}

#menu a + a {
    border-left: 1px solid #ffffff;
    display: inline-block;
}

#menu a {
    color: #ffffff;
}

#menu a:hover {
    color: #defaff;
}

/*main*/

#main {
    margin: 0 auto;
    width: 640px;
}

#topics-wrap {
    margin: 25px 0;
    width: auto;
}

#topicstitle {
    display: inline-block;
    padding: 0 8px;
    margin-left: 10px;
    line-height: 1.4;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
    background-color: #54b3c4;
    color: #ffffff;
    font-size: 153.9%;
}

#topics-wrap ul {
    padding: 5px 15px;
    line-height: 1.4;
    border-radius: 5px;
    border: 2px solid #54b3c4;
    font-size: 167%;
    font-weight: 500;
    color: #646464;
}

#topics-wrap li {
    list-style-type: none;
    background: url(../img/index/mark@2x.png) no-repeat left 6.5px;
    background-size: 12px;
    padding-left: 20px;
}

#concept-wrap {
    width: 640px;
    height: 186px;
    margin: 0 auto;
    background-image: url(../img/index/concept.png);
}

@media screen and (-webkit-min-device-pixel-ratio:1.5),
(min-resolution: 2dppx) {
    #concept-wrap {
        background-image: url("../img/index/concept@2x.png");
        background-size: 640px 186px;
    }
}

#concept-title {
    width: 153px;
    text-align: center;
    font-size: 18px;
    color: #54b3c4;
    margin: 0 18px;
    padding-top: 5px;
}

#concept {
    width: 580px;
    font-size: 134%;
    color: #8c8c8c;
    margin: 7px auto 0;
    padding: 19px;
}

/* sns */

#sns-wrap {
    width: 640px;
    margin: 30px auto;
    text-align: center;
    font-size: 153.9%;
    font-weight: 500;
}

#sns-wrap li {
    display: inline-block;
    padding: 0 1px;
    width: 205px;
    height: 40px;
    position: relative;
    display: inline-block;
    text-decoration: none;
}

#sns-wrap img {
    vertical-align: text-bottom;
    height: 30px;
}

#sns-wrap a:hover:after {
    -moz-transform: -moz-scale(0, 1.5);
    -webkit-transform: -webkit-scale(0, 1.5);
    -ms-transform: -ms-scale(0, 1.5);
    transform: scale(0, 1.5);
    border-radius: 5px;
}

.sns1 a {
    color: #3a569a;
}

.sns1 a:after {
    position: absolute;
    bottom: 4px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #3a569a;
    -moz-transform: -moz-scale(1, 1.5);
    -webkit-transform: -webkit-scale(1, 1.5);
    -ms-transform: -ms-scale(1, 1.5);
    transform: scale(1, 1.5);
    transform-origin: center top;
    -moz-transition: -moz-transform .3s;
    -webkit-transition: -webkit-transform .3s;
    -ms-transition: -ms-transform .3s;
    transition: transform .3s;
    border-radius: 5px;
}

.sns2 a {
    color: #55acee;
}

.sns2 a:after {
    position: absolute;
    bottom: 4px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #55acee;
    -moz-transform: -moz-scale(1, 1.5);
    -webkit-transform: -webkit-scale(1, 1.5);
    -ms-transform: -ms-scale(1, 1.5);
    transform: scale(1, 1.5);
    transform-origin: center top;
    -moz-transition: -moz-transform .3s;
    -webkit-transition: -webkit-transform .3s;
    -ms-transition: -ms-transform .3s;
    transition: transform .3s;
    border-radius: 5px;
}

.sns3 a {
    color: #60c60e;
}

.sns3 a:after {
    position: absolute;
    bottom: 4px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #60c60e;
    -moz-transform: -moz-scale(1, 1.5);
    -webkit-transform: -webkit-scale(1, 1.5);
    -ms-transform: -ms-scale(1, 1.5);
    transform: scale(1, 1.5);
    transform-origin: center top;
    -moz-transition: -moz-transform .3s;
    -webkit-transition: -webkit-transform .3s;
    -ms-transition: -ms-transform .3s;
    transition: transform .3s;
    border-radius: 5px;
}

.sns4 a {
    color: #df2a72;
}

.sns4 a:after {
    position: absolute;
    bottom: 4px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #df2a72;
    -moz-transform: -moz-scale(1, 1.5);
    -webkit-transform: -webkit-scale(1, 1.5);
    -ms-transform: -ms-scale(1, 1.5);
    transform: scale(1, 1.5);
    transform-origin: center top;
    -moz-transition: -moz-transform .3s;
    -webkit-transition: -webkit-transform .3s;
    -ms-transition: -ms-transform .3s;
    transition: transform .3s;
    border-radius: 5px;
}

/* bosyu */

#bosyu-wrap {
    margin: 50px auto;
}

.title {
    padding: 0 10px;
    width: auto;
    line-height: 1.4;
    text-align: left;
    border-radius: 5px;
    background-color: #54b3c4;
    color: #ffffff;
    font-size: 153.9%;
}

.bosyu {
    width: 640px;
    height: 244px;
    margin: 25px auto;
    background-image: url(../img/index/bosyu.png);
}

@media screen and (-webkit-min-device-pixel-ratio:1.5),
    (min-resolution: 2dppx) {
        .bosyu {
            background-image: url("../img/index/bosyu@2x.png");
            background-size: 640px 244px;
        }
}

.bosyu dl {
    width: 230px;
    text-align: center;
    font-size: 138.5%;
    color: #54b3c4;
    margin: 0 18px;
    padding-top: 5px;
    font-weight: 500;
}

.bosyu dt {
    width: 580px;
    font-size: 134%;
    color: #8c8c8c;
    margin: 3px auto 0;
    padding: 20px 20px 10px;
}

.bosyu dd {
    width: 580px;
    color: #8c8c8c;
    margin: 0 auto;
    padding: 0 0 20px;
    line-height: 1.5;
    font-size: 93%;
}

.bosyu img {
    position: relative;
    top: -35px;
    left: 550px;
    width: 80px;
    height: 80px;
    -moz-transition: -moz-transform .3s linear;
    -webkit-transition: -webkit-transform .3s linear;
    -ms-transition: -ms-transform .3s linear;
    transition: transform .3s linear;
}


.bosyu img:hover {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.bosyu2 {
    width: 640px;
    height: 244px;
    margin: 25px auto;
    background-image: url(../img/index/bosyu.png);
}

@media screen and (-webkit-min-device-pixel-ratio:1.5),
    (min-resolution: 2dppx) {
        .bosyu {
            background-image: url("../img/index/bosyu@2x.png");
            background-size: 640px 244px;
        }
}

.bosyu2 dl {
    width: 230px;
    text-align: center;
    font-size: 138.5%;
    color: #54b3c4;
    margin: 0 18px;
    padding-top: 5px;
    font-weight: 500;
}

.bosyu2 dt {
    width: 580px;
    font-size: 134%;
    color: #8c8c8c;
    margin: 3px auto 0;
    padding: 35px 20px 10px;
}

.bosyu2 dd {
    width: 580px;
    color: #8c8c8c;
    margin: 0 auto;
    padding: 0 0 20px;
    line-height: 1.5;
    font-size: 93%;
}

.bosyu2 img {
    position: relative;
    top: -27px;
    left: 550px;
    width: 80px;
    height: 80px;
    -moz-transition: -moz-transform .3s linear;
    -webkit-transition: -webkit-transform .3s linear;
    -ms-transition: -ms-transform .3s linear;
    transition: transform .3s linear;
}

.bosyu2 img:hover {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

/* link */

#link {
    width: 640px;
    text-align: center;
    margin: 0 auto;
}

#link li {
    display: inline-block;
    padding: 0 15px;
}

#link img {
    vertical-align: bottom;
}

/* caster */

#caster-wrap {
    width: auto;
    margin: 0 auto;
    font-size: 93%;
}

#caster-wrap img {
    width: 190px;
    height: auto;
}

#caster-wrap a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

#caster-wrap li {
    display: inline-block;
    height: 93px;
    padding: 0 10px;
    margin-bottom: 25px;
}

.thumb {
    display:table-cell;
    width: 100px;
    height: 35px;
    position: relative;
    top: -75px;
    left: 91px;
    text-align: center;
    vertical-align: bottom;
}

/* profile */

.profile {
    display: none;
}

.profilewrap {
    padding: 30px;
    text-align: center;
    overflow: hidden;
}

.profilewrap img {
    width: 402px;
    margin: 0 auto 10px;
}

.profiledetail {
    width: auto;
    margin: 0 auto;
}

.profiledetail h1 {
    font-size: 174%;
    color: #54b3c4;
    font-weight: 500;
}

.profiledetail h2 {
    font-size: 131%;
    margin: 10px 0 0 0;
    text-align: left;
}

/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-Mac */
